SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001267: Add cache-size to dnsmasq - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001267Endian FirewallGUIpublic2008-08-09 06:252009-10-27 12:21
Reporterkfason 
Assigned Topeter-endian 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc2 
Target Version2.3Fixed in Version2.3 
Summary0001267: Add cache-size to dnsmasq
Descriptiondnsmasq by default only caches the last 150 requests, evne in a home environment this can cycle pretty quickly. Increase the default to be

cache-size=2048

To be even better, in the GUI on the Proxy | DNS page, add box to let user put in own cache size that is put into dnsmasq.conf.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001734)
peter-endian (administrator)
2008-10-21 14:59

it's default now in 2.3. Thank you

- Issue History
Date Modified Username Field Change
2008-08-09 06:25 kfason New Issue
2008-08-11 08:58 peter-endian Target Version => 2.3
2008-08-11 08:59 peter-endian Status new => acknowledged
2008-09-10 15:58 chris-endian Target Version 2.3 => future
2008-10-21 14:59 peter-endian Note Added: 0001734
2008-10-21 14:59 peter-endian Status acknowledged => resolved
2008-10-21 14:59 peter-endian Fixed in Version => 2.3
2008-10-21 14:59 peter-endian Resolution open => fixed
2008-10-21 14:59 peter-endian Assigned To => peter-endian
2009-10-27 12:02 peter-endian Status resolved => closed
2009-10-27 12:21 peter-endian Target Version future => 2.3

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker